body {
    background-color: burlywood;
    }
#contenedorprincipal{
    /*background-color:#f50b0b; /* Color de fondo*/    
    width:90%;                  /*Ancho del contenedor o caja*/                
    text-align: center;         /*Alineación del texto dentro del contenedor o caja*/
    margin: 0 auto 0 auto;      /*margen del contenedor o caja*/
    font-family:Verdana;        /*Tipo de fuente a utilizar dentro del contenedor o caja*/
    color: aliceblue;
    }
#cabecera{
    background-color: transparent;
    width:100%;    
    height: 130px;
    text-align: center; 
    overflow:visible;               /* sirve para recortar los contenidos que exceden el tamaño de las capas*//*visible;hidden;scroll;auto;*/
    border: solid 3px;             /* dibuja el contorno de la caja o contenedor *//*solid 1px #840;dotted;double;*/
    padding: 20px 0px 0px 0px; 
    margin: 0 0 10px 0; 
    font: 20pt tahoma;
    }
#cuerpo2{
    background-color:transparent; 
    width: 100%;
    text-align: center; 
    margin: 0px auto 0px auto;  
    overflow: hidden; 
    }
#izquierda{
    background-color:transparent;
    width: 300px;
    height: 600px;              /*Altura del contenedor o caja*/
    border: solid 3px;
    text-align: center; 
    font: 10pt Verdana;
    float: left;                /*La propiedad float de CSS es la que permite que los elementos floten sobre el lado que se indica
                                  mientras que el resto de los elementos que no tienen la propiedad float definida se encuentran alrededor.*/
                                /*left;rigth;none;*/
    }
#derecha{
    background-color:transparent; 
    height: 600px;
    /*border: solid 3px;*/
    text-align: left;
    padding: 0px 0px 0px 10px; 
    margin: 0px 0px 0px 305px;
    font: 12pt Verdana; 
    }
#pie{
    background-color:transparent;
    height: 80px; 
    border: solid 3px;
    text-align:right; 
    margin: 10px 0 0 0; 
    padding: 0 0 0 0px; 
    clear: both; 
    font: 8pt verdana;
    }
img.izquierda {
    margin: 0 20px 0 20px;
    float: left;    /*Esta propiedad sólo admite dos valores, left y right, que sitúan la imagen a la izquierda o a la derecha.*/
    }
img.derecha {
    margin: 0 20px 0 20px;
    float: right;    /*Esta propiedad sólo admite dos valores, left y right, que sitúan la imagen a la izquierda o a la derecha.*/
    }
#portapdf {
    width: 90%;
    height: 90%;
    border: 1px solid transparent;
    display: flex;    
    margin:0px auto;/*cetro la posicion
    /*padding: 0 0 0 0px;
    margin: 0 0 0 0; */
    }
iframe{
    width: 90%;
    height: 85%;
    margin: 0 auto;
    display: block;
    }

iframe.v{
    width: 90%;
    height: 300px;
    margin: 0 auto;
    display: block;
    }    

#slider {
    position:absolute;
    top:209px;
    left:0;
    width:100%;
    height:453px;
    overflow:hidden;
    z-index:1
}